package feishu

import "testing"

func TestGetTenantAccessToken(t *testing.T) {
	InitFeiShuClient()
	tenantAccessToken, err := GetTenantAccessToken()
	if err != nil {
		t.Fatal(err)
	}
	t.Log(tenantAccessToken)
}
